## rime-cantonese 0.0~git20220317.8be8293

=== debian/changelog ===
rime-cantonese (0.0~git20220317.8be8293-1) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Fri, 22 Apr 2022 19:34:52 +0800

rime-cantonese (0.0~git20220317.8be8293-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Mar 2022 04:11:22 -0400

rime-cantonese (0.0~git20220105.42aed00-3) unstable; urgency=medium

  * Source-only upload.
  * debian/control: Fix incorrect binary dependency name
    (rime-data-cangjie5).

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 16:09:04 -0500

rime-cantonese (0.0~git20220105.42aed00-2) unstable; urgency=high

  * Fix incorrect binary package type: arch:all -> arch:any.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 15:21:40 -0500

rime-cantonese (0.0~git20220105.42aed00-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Feb 2022 19:09:35 -0500

rime-cantonese (0.0~git20211213.4cca9d9-1) unstable; urgency=medium

  * Initial release. (Closes: #1002557)

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Dec 2021 21:08:13 -0500
