=== debian/control ===
Source: rime-cantonese
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 librime-bin (>= 1.7.3+dfsg1-2~),
 opencc,
 rime-essay,
 rime-prelude,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/rime/rime-cantonese
Vcs-Git: https://salsa.debian.org/input-method-team/rime-cantonese.git
Vcs-Browser: https://salsa.debian.org/input-method-team/rime-cantonese

Package: rime-data-jyut6ping3
Architecture: any
Depends:
 rime-data-cangjie5,
 rime-data-emoji,
 rime-data-loengfan,
 rime-data-luna-pinyin,
 rime-data-stroke,
 ${misc:Depends},
Provides:
 rime-data-cantonese,
Description: Rime Input Method Engine schema data - Cantonese
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the Cantonese schema data of RIME.
