## rime-cantonese 0.0~git20220714.56c1eb8

=== debian/changelog ===
rime-cantonese (0.0~git20220714.56c1eb8-1) unstable; urgency=medium

  * new upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Jul 2022 13:39:46 -0400

rime-cantonese (0.0~git20220614.3006362-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jun 2022 16:47:26 -0400

rime-cantonese (0.0~git20220602.d98ab28-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 06 Jun 2022 15:09:25 -0400

rime-cantonese (0.0~git20220505.6c1c5f1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 08 May 2022 19:37:16 -0400

rime-cantonese (0.0~git20220414.b395a12-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Apr 2022 14:12:44 -0400

rime-cantonese (0.0~git20220331.6fb5958-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Apr 2022 16:52:45 -0400

rime-cantonese (0.0~git20220324.5734387-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Mar 2022 11:51:44 -0400
