## rime-cantonese 0.0~git20230209.e0295fa

=== debian/changelog ===
rime-cantonese (0.0~git20230209.e0295fa-2~deb12u1) bookworm; urgency=medium

  * Upload fix to Debian Bookworm.

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Jul 2023 16:35:12 -0400

rime-cantonese (0.0~git20230209.e0295fa-2) unstable; urgency=medium

  * Team upload.
  * Install new /usr/share/rime-data/essay-cantonese.txt vocabulary file
    so that the words and characters are sorted by their frequency
    for a smooth Cantonese typing experience like before. (Closes: #1037022)

 -- Anthony Fok <foka@debian.org>  Thu, 01 Jun 2023 14:32:16 -0600

rime-cantonese (0.0~git20230209.e0295fa-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Feb 2023 12:49:08 -0500

rime-cantonese (0.0~git20230124.1b01c89-1) unstable; urgency=medium

  * New upstream snapshot.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Jan 2023 22:38:29 -0500

rime-cantonese (0.0~git20221101.58c88d0-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Nov 2022 15:57:55 -0400
