## rime-cantonese 0.0~git20230601.33ab59a

=== debian/changelog ===
rime-cantonese (0.0~git20230601.33ab59a-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Jul 2023 19:42:15 -0400
