=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  rime-essay,
  rime-prelude,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/rime/rime-cantonese
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-cantonese.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-cantonese
