## rime-cantonese 0.0~git20240101.e2e088e

=== debian/changelog ===
rime-cantonese (0.0~git20240101.e2e088e-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 03 Jan 2024 12:48:09 -0500

rime-cantonese (0.0~git20230911.e3c6b17-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/clean: Properly clean build/ directory. (Closes: 1045440)

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Sep 2023 15:15:22 -0400
