## rime-cantonese 0.0~git20240515.0919895

=== debian/changelog ===
rime-cantonese (0.0~git20240515.0919895-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 14:49:07 -0400
