## rime-cantonese 0.0~git20240919.9425b03

=== debian/changelog ===
rime-cantonese (0.0~git20240919.9425b03-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Sep 2024 16:52:54 -0400
