## rime-cantonese 0.0~git20241122.9d9b633

=== debian/changelog ===
rime-cantonese (0.0~git20241122.9d9b633-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 09:01:41 -0500
